
QGIS Application - Bug report #4440

Old project message references trac, not redmine

2011-10-24 10:58 PM - ramon .

Status: Closed

Priority: Normal

Assignee: Tim Sutton

Category: Project Loading/Saving

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data: Copied to github as #: 14372

Description

When opening a project file from a previous version of QGIS a message is displayed.

As at 1.8.0-116 this still references trac, and should be updated to direct users to readmine/hub.qgis.org

Mostly I've seen this on windows 7 (64-bit), but I'd expect it's global

History

#1 - 2011-10-31 06:31 AM - ramon .

- File custard20111031.diff added

I think this should fix it - but note, non-coder and attacking this without a lot of understanding...

-custard

#2 - 2011-10-31 02:06 PM - Tim Sutton

- Target version set to Version 1.7.2

- Assignee set to Tim Sutton

#3 - 2011-10-31 02:35 PM - Tim Sutton

- Status changed from Open to Closed

Hi

Ok I have committed your patch with commit:e9ee865f

Thanks!

Regards

Tim

Files

1-8Trac.png 56.8 KB 2011-10-24 ramon .

custard20111031.diff 918 Bytes 2011-10-31 ramon .
